#pragma once

#include "CoreMinimal.h"
#include "BaseBehaviourIncentive.h"
#include "BehaviourIncentive_DisconnectPenalty.generated.h"

UCLASS(Blueprintable, Abstract)
class DEADBYDAYLIGHT_API UBehaviourIncentive_DisconnectPenalty : public UBaseBehaviourIncentive
{
	GENERATED_BODY()

public:
	UBehaviourIncentive_DisconnectPenalty();
};

FORCEINLINE uint32 GetTypeHash(const UBehaviourIncentive_DisconnectPenalty) { return 0; }
